{% extends "blog/base.html" %} {% block content %} {% if form.errors %}
<p>Tu usuario y contraseña no pudieron ser corroborados. Por favor intenta de nuevo.</p>
{% endif %}

<form method="post" action="{% url 'login' %}">
    {% csrf_token %}
    {{ form.as_p }}
<p>¿No tienes una cuenta? ¡Crea una! <a href="{% url 'register' %}">aquí</a></p>
    <input type="submit" class="btn btn-default" value="Entrar" />
    <input type="hidden" name="next" value="{{ next }}" />
</form>
{% endblock %}